Move Log Request and Response Bodies option to Net Monitor panel
Need to move the option to log request and response bodies out of the console and into the network panel. Possibly enabled by default when viewing the network panel.
